virtual box 12.04 need update to VirtualBox 4.1.14

Bug #1067084 reported by RomanIvanov on 2012-10-15
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
virtualbox (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu 12.04 LST have Virtualbox OSE version 4.1.12 (virtualbox-qt 4.1.12-dfsg-2ubuntu0.1)

But there is no extension packages on virtualbox.org for this version, so this make this version useless in ubuntu repository.

Minimal version is 4.1.14 according to:
https://www.virtualbox.org/wiki/Download_Old_Builds_4_1
VirtualBox 4.1.14 (released Apr 26th 2012)

Please update repo with new version, to make it Virtualbox usable in LST Ubuntu version.

Thomas Ward (teward) on 2012-10-15
affects: ubuntu → virtualbox (Ubuntu)
Felix Geyer (debfx) wrote :

You can download the 4.1.12 extension from https://www.virtualbox.org/wiki/Download_Old_Builds_4_1_pre14

pranith (bobby-prani) on 2012-11-27
Changed in virtualbox (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers